#overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(255,255,255,.6);
    z-index:5000000000;
    display:none;
}
    #overlay #navigator{
        width:820px;
        height:520px;
        margin:100px auto 0 auto;
        background:url(../images/navigator-bg.jpg) no-repeat;
        background-size:820px 520px;
        border-radius:5px;
        font-family:'Century Gothic', arial, sans-serif;
        text-align:center;
        color:#fff;
        letter-spacing: 1.2px;
        box-shadow: 0 0 150px #242a32;
        position:relative;
    }
        #overlay #navigator #logo{
            width:155px;
            margin:20px auto 0 auto;
        }
        #overlay #navigator #logo img{
            width:inherit;
            padding:30px 0 0 0;
        }
        #overlay #navigator h2{
            font-family:"Century Gothic bold", arial, sans-serif;
            font-size: 21px;
            letter-spacing: 1.2px;
            margin: 30px 0 18px;
            color: #c83527;
            text-transform:uppercase;
            padding:0 30px;
        }
        #overlay #navigator h3{
            font-family:'Century Gothic', arial, sans-serif;
            font-size: 55px;
            line-height:60px; 
            color:#fff;
            margin: 0 0 18px;
            text-transform:uppercase;
            text-align:center;
            padding:0 30px;
        }
        #overlay #navigator p{
            margin:0 0 25px;
            padding:0 30px;
            font-size:18px;
            line-height:27px;
        }
        #overlay #navigator p.btn{
            margin-bottom:5px;
        }
        #overlay #navigator p.btn a{
            cursor:pointer;
        }
        #overlay #navigator .btn-more {
            display: inline-block;
            background: #c83527;
            padding: 13px 29px 12px 18px;
            letter-spacing: 0.3px;
            color: #fff;
            font-size: 14px;
            line-height: 16px;
            position: relative;
        }
        #overlay #navigator .btn-more:hover {
            background:#a62b1d;
        }
        #overlay #navigator .btn-more:after {
            content: " > ";
            opacity: 0.45;
            position: absolute;
            margin: -7px 0 0;
            font-weight: normal;
            font-size: 17px;
            right: 14px;
            top: 50%;
        }
        #overlay #navigator .btn-home{
            font-size:14px;
            color:#fff;
        }
        #overlay #navigator .btn-home:hover{
            color:#ccc;
        }
        #overlay #navigator #close{
            position:absolute;
            top:-5px;
            right:-5px;
            color:#fff;
            z-index:25000;
            cursor:pointer;
        }
        #overlay #navigator #close img{
            width:30px;
            height:30px;
        }
